import { Image, Pressable, StyleSheet, Text, View } from 'react-native';
import React from 'react';
import MapViewScreen from "../screen/mapView/MapViewScreen";

import HomeHeader from './HomeHeader';
import HomeSearch from './HomeSearch';

const HomeScreen = () => {

  return (
    <View style={{flex: 1, backgroundColor: 'white'}}>
      <View style={{position: 'absolute', zIndex: 10, width: '100%'}}>
        <HomeHeader />
        <HomeSearch searchedLocation={(location) => console.log(location)}/>  
      </View>
      <MapViewScreen />  
      
    </View>
  )
}

export default HomeScreen

const styles = StyleSheet.create({})